Highlighted

After Effects: AEGP Plugin CINEWARE SceneLayer: Cineware AliveThread - Execute failed (5027 :: 12)

New Here ,
Sep 12, 2020

Copy link to clipboard

Copied

Hi all, I recently built a computer and now when I try to open a Cinema 4D Lite file in After Effects I keep getting an error of Cineware AliveThread - Execute Failed (5027 :: 12). I see this is an error that has been posted about quite a bit but with very few solutions if any. I have tried changing the TCP port, changing firewall settings, purging memory, and nothing seems to resolve this problem. If anyone knows a solution it would be greatly appreciated as this limits some of the reasons I invested in building a computer.  

 

Computer Specs (please let me know if any more info is needed):

Windows 10 64 Bit

i9 9900k

64GB RAM

GTX 2070 8GB

 

 

 

 

 

TOPICS
Error or problem

Views

149

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

After Effects: AEGP Plugin CINEWARE SceneLayer: Cineware AliveThread - Execute failed (5027 :: 12)

New Here ,
Sep 12, 2020

Copy link to clipboard

Copied

Hi all, I recently built a computer and now when I try to open a Cinema 4D Lite file in After Effects I keep getting an error of Cineware AliveThread - Execute Failed (5027 :: 12). I see this is an error that has been posted about quite a bit but with very few solutions if any. I have tried changing the TCP port, changing firewall settings, purging memory, and nothing seems to resolve this problem. If anyone knows a solution it would be greatly appreciated as this limits some of the reasons I invested in building a computer.  

 

Computer Specs (please let me know if any more info is needed):

Windows 10 64 Bit

i9 9900k

64GB RAM

GTX 2070 8GB

 

 

 

 

 

TOPICS
Error or problem

Views

150

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Sep 12, 2020 0
Adobe Community Professional ,
Sep 12, 2020

Copy link to clipboard

Copied

What are the stpes you are using to open Cinema 4D Lite?

Do you have any other AE version in this PC?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 12, 2020 0
New Here ,
Sep 12, 2020

Copy link to clipboard

Copied

I first am first opening up After Effects, then create a new C4D file through that program. Once Cinema 4d Lite opens up I have just been creating a quick test file, saving, going back to AE and creating a comp from the now linked C4D file, and that is when I get the error message. I tried an older version of AE but that didn't seem to help so I just updated back to the newest version of AE.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 12, 2020 0
Adobe Community Professional ,
Sep 12, 2020

Copy link to clipboard

Copied

Tell us one more thing. When you create a composition file with the C4D file inside, click over the Options button in the Cineware Effect plugin and check where is Cineware looking for editor and renderer options for the cinema 4D files. (Check attached images)

 

Captura de pantalla 2020-09-13 a las 0.46.26.png

 

Captura de pantalla 2020-09-13 a las 0.46.30.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 12, 2020 0
New Here ,
Sep 14, 2020

Copy link to clipboard

Copied

Here is a screenshot of what defaults on my computer when in the project. C4D Screenshot.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 14, 2020 0
Adobe Community Professional ,
Sep 15, 2020

Copy link to clipboard

Copied

What I've seen is that Cineware is looking for R22 not C4D Lite. It looks like you have installed the R22 version. Can you open the R22 version independently?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 15, 2020 0
New Here ,
Sep 15, 2020

Copy link to clipboard

Copied

Thanks so much, that appeared to be the problem, and I figured out what happened on my end which may help someone else with a similar problem. I ended up removing the Cinema 4D app that did install, reinstalled After Effects. When I went to reopen Cinema 4D Lite through After Effects a dialog box pops up with available updates. It turns out that the update deletes all the Cinema 4D Lite files and replaces them with the R22 version which appear to be what caused the issue. I clicked out of the update box this time around and the files are now working, so I guess the solution is to avoid the update that initially pops up. Thanks again!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 15, 2020 0